Bug 122431 - Need to rebuld gnuchessbook after install
Need to rebuld gnuchessbook after install
Product: Fedora
Classification: Fedora
Component: gnuchess (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Depends On:
  Show dependency treegraph
Reported: 2004-05-04 09:58 EDT by Nickolay V. Shmyrev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-05 06:55:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nickolay V. Shmyrev 2004-05-04 09:58:16 EDT
Description of problem: 
Version-Release number of selected component (if applicable): 
gnuchess -5.07-2 
How reproducible: 
Every Tyme 
Steps to Reproduce: 
Start new game 
Actual results: 
Unexpected book format book.dat. Consider rebuild it. 
Expected results: 
No warning  
Additional info: 
You need to execute gnuchess command  
book add /var/lib/games/gnuchess/book.dat
Comment 1 Nickolay V. Shmyrev 2004-09-05 06:55:03 EDT
Bug is fixed in gnuchess-5.07-4.

A lot of thanks :)

Note You need to log in before you can comment on or make changes to this bug.